.top-menu-section{
    background-color: #18161B;
}

.top-menu-section .logo {
    width: 300px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../image/logo.png");
    background-position: center center;
}

.image-section{
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../image/images.png");
    background-position: center center;
}
 
.under-construction-header{
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
}

.bottom-section .bottom-section-content p {
    width: 60%;
    color: #343434;
    text-align: center;
}

.map-container{
    overflow: hidden;
}

.contact-box{
    width: 100%;
}

.contact-box .contact-header h4{
    color: #303030;
}
.contact-box .contact-header .contact-header-underline-img {
    width: 120px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../image/splatter.png");
    background-position: center center;
}

.contact-box .contact-item-container .contact-item {
    width: 33.3%;
}
.contact-box .contact-item-container .contact-item .contact-item-img {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.contact-box .contact-item-container .contact-item p {
    text-align: center;
    color: #3B3B3B;
    font-size: 12px;
}

.contact-box .contact-item-container .contact-item p a {
    text-align: center;
    color: #3B3B3B;
    font-size: 12px;
    text-decoration: #18161B underline;
}

.contact-box .contact-item-container .contact-item .contact-address {
    background-image: url("../image/address.png");
}
.contact-box .contact-item-container .contact-item .contact-telephone {
    background-image: url("../image/phone.png");
}
.contact-box .contact-item-container .contact-item .contact-email {
    background-image: url("../image/email.png");
}

@media only screen and (max-width: 600px) {
    .contact-item-container {
        flex-direction: column !important;
    }
}